filterinputstreambuf.h File Reference

Header file that defines FilterInputStreambuf. More...

`#include "zipios++/zipios-config.h"`
`#include "zipios++/meta-iostreams.h"`
Include dependency graph for filterinputstreambuf.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | zipios::FilterInputStreambuf
| An input streambuf filter is a streambuf that filters the input it gets from the streambuf it is attached to. More...

## Detailed Description

Header file that defines FilterInputStreambuf.

Definition in file filterinputstreambuf.h.